Authorization
Bearer Installer.com auth token
In: header
Path Parameters
Query Parameters
Request Body
application/json
Create webform order
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://api.installer.com/api/v1/webform-order/7253b007" \ -H "Content-Type: application/json" \ -d '{ "email": "[email protected]", "phoneNumber": "string", "contactPersonName": "string", "address": "string", "city": "string", "postalCode": "string", "countryCode": "st" }'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"token": "string"
}Create Api V1 Product POST
Previous Page
Create V1 Unclaimed Partner Organization POST
Creates a new partner organization with a name and a partnershipExternalId (your own id for the partner, used to refer to it in your systems), and immediately sets up an active partnership and routing availability so the new organization can send jobs to your organization (it will then appear in GET /v1/partners). ONLY use this endpoint if you know the partner is not already on the platform — creating a duplicate organization for a partner that already exists will fragment their data. Use GET /v1/partners first to check whether the partner already exists.